@font-face {
    font-family: 'Myriad Pro';
    src: url('MYRIADPRO-REGULAR.woff2') format('woff2'),
        url('MYRIADPRO-REGULAR.woff') format('woff'),
        url('MYRIADPRO-REGULAR.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Myriad Pro';
    src: url('MYRIADPRO-BOLD.woff2') format('woff2'),
        url('MYRIADPRO-BOLD.woff') format('woff'),
        url('MYRIADPRO-BOLD.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Myriad Pro';
    src: url('MYRIADPRO-SEMIBOLD.woff2') format('woff2'),
        url('MYRIADPRO-SEMIBOLD.woff') format('woff'),
        url('MYRIADPRO-SEMIBOLD.ttf') format('truetype');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Myriad Pro';
    src: url('MyriadPro-Light.woff2') format('woff2'),
        url('MyriadPro-Light.woff') format('woff'),
        url('MyriadPro-Light.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}
